Subject: Re: 246997- Escalation
From: Saurabh Dadu <[email-masked]>
To: "Josephine Veena Dorairaj (JVDO)" <[email-masked]>, "Pritish Nandi (LSM)" <[email-masked]>
Cc: "Sara Aknooni (SRAK)" <[email-masked]>, "Heta Nyrhinen (HNYR)" <[email-masked]>, Deeksha Dadu <[email-masked]>
Date: Thu, 8 Sep 2022 14:06:28 +0000

@Pritish Nandi (LSM)<mailto:[email-masked]> - Who is the Agent?

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203
________________________________
From: Josephine Veena Dorairaj (JVDO) <[email-masked]>
Sent: 08 September 2022 7:34 PM
To: Pritish Nandi (LSM) <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>; Sara Aknooni (SRAK) <[email-masked]>; Heta Nyrhinen (HNYR) <[email-masked]>
Subject: 246997- Escalation

Hi Pritish,

We discussed about this ticket earlier today. As informed, you,  I talked with the customer, his main question was “how the agent shared a wrong/partially wrong information, the agent should have informed me that he will check and get back to me. I would have happily waited in the line or accepted for a call back”. The main problem is the agent mis-leaded the customer.  Now the customer wants us to contact JB Hi-Fi and arrange for a refund.

I am on the process of it, but this takes lot of time as I must reach out to different levels of account managers and director to talk to JB Hi Fi.

Please inform the agents, if they are not sure about anything, it is always ok to inform the customers that we will check and call back.

It is also important for the agents to read the information/details fully that are posted on the Teams group, it gives us the impression that they are not reading them.

Venlig hilsen / Best regards

Josephine Veena Dorairaj
Technical Support Specialist, Global Support and Services
+45 21684511

EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark

<http://www.eposaudio.com/b20>

eposaudio.com<https://www.eposaudio.com/> · Follow us here

<https://www.facebook.com/eposaudiogaming>   <https://twitter.com/eposaudiogaming>    <https://www.linkedin.com/company/eposaudio>    <https://www.instagram.com/eposaudiogaming>    <https://www.youtube.com/eposgaming>